/*
 * Prehome personnalisable
 * Auteur : alteriade
 * Version : 3.0
 * Date de la version : 2019/10/08
 *
 */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;700&display=swap');

/*****************************************
 * Zone CSS du container de la prehome
 * Ne pas modifier
 *****************************************/

#alteriade_PH_loader,
#alteriade_PH_loader * {
	box-sizing:border-box;
}

#alteriade_PH_loader {
	height:0;
	width:0;
}

#alteriade_PH_Container,
#alteriade_PH_background {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
}

#alteriade_PH_Container {
	z-index:9000;
}

#alteriade_PH_background {
	background-color:#000;
	opacity:0.8;
	z-index:0;
}

#alteriade_PH_box_wrapper {
	z-index:1;
	display:block;
/*	max-width:100%;*/
/*    max-width:95%;*/
    max-width:calc(100% - 30px);
	width:auto;
/*	max-height:100vh;*/
/*	max-height:95vh;*/
    max-height:calc(100vh - 30px);
	height:auto;
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
/*    overflow:scroll;*/
}

#alteriade_PH_box {
	background-color:#fff;
	display:block;
	max-width:100%;
/*	border:3px solid red;*/
}



/*****************************************
 * CSS du bouton de fermeture
 * Modifier, mais avec modération
 *****************************************/

#alteriade_PH_box_wrapper {
/*	padding:20px;*/
}

#alteriade_PH_close {
	display:block;
	width:40px;
	height:40px;
	border-radius:50%;
    /*border:1px solid #ffffff;*/
	background-color:transparent;
/*	outline:3px solid transparent;*/
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
	z-index:9999;
	transition:background-color .3s ease/*, outline-color .3s ease*/;
}

#alteriade_PH_close:hover,
#alteriade_PH_close:active,
#alteriade_PH_close:focus {
	background-color:rgba(255,255,255,.2);
/*	outline:3px solid #4a4a4a;*/
}

#alteriade_PH_close:before,
#alteriade_PH_close:after {
	display:block;
	content:' ';
	background-color:#fff;
	width:6px;
	height:25px;
	border:0;
	position:absolute;
	top:7px;
	left:17px;
}

#alteriade_PH_close:after {
	transform:rotate(-45deg);
}

#alteriade_PH_close:before {
	transform:rotate(45deg);
}

/*@media screen and (max-width:830px) {
    #alteriade_PH_close {
        background-color:rgba(0,0,0,.5);
    }
}

@media screen and (max-height:520px) {
    #alteriade_PH_close {
        background-color:rgba(0,0,0,.5);
    }
}*/


/*****************************************
 * CSS du contenu
 * Modifier à volonté
 *****************************************/

/* police par défaut */
#alteriade_PH_Container {
	font-family:'Work Sans', Helvetica, Arial, sans-serif;
    font-weight:400;
	color:#022C42;
	font-size:18px;
	line-height:22px;
}

.alteriade_PH_tag_h2,
.alteriade_PH_tag_p {
	width:100%;
}

.alteriade_PH_tag_h2 {
	font-family:'Work Sans', Helvetica, Arial, sans-serif;
	font-size:23px;
	line-height:28px;
	font-weight:900;
}

.alteriade_PH_tag_h2:before {
	content:' ';
	display:block;
	background-color:#F15025;
	width:41px;
	height:14px;
	margin:0 auto 20px;
}

.alteriade_PH_tag_h2 strong {
	display:block;
	color:#F15025;
    font-size:44px;
    line-height:51px;
    font-weight:900;
	margin:15px auto 0;
}

.alteriade_PH_tag_p {
	font-weight:400;
	font-size:14px;
	line-height:16px;
}

.alteriade_PH_tag_p a,
.alteriade_PH_tag_p a:hover,
.alteriade_PH_tag_p a:active,
.alteriade_PH_tag_p a:focus,
.alteriade_PH_tag_p a:link {
	color:#fff;
}

.alteriade_PH_tag_p a {
	text-decoration:underline;
}

.alteriade_PH_tag_p a:hover,
.alteriade_PH_tag_p a:active,
.alteriade_PH_tag_p a:focus,
.alteriade_PH_tag_p a:link {
	text-decoration:none;
}


#alteriade_PH_contenu {
	text-decoration:none;
	margin:0px;
	padding:0px;
	height:100%;
	text-align:center;
	
	position:relative;
	z-index:0;
}

.alteriade_PH_flex {
	display:block;
	display:flex;
	justify-content: space-between;
	align-items:flex-start;
	/*background: url('../images/visuel-Prehome.jpg') center top no-repeat;
	background-size:cover;*/
}

.alteriade_PH_flex .alteriade_PH_flex_h1 {
	line-height:42px;
    font-size:40px;
    font-weight:700;
    margin:25px 0;
}

.alteriade_PH_flex .alteriade_PH_flex_h1 span {
	font-weight:300;
}

a.alteriade_PH_flex {
    color:#022C42;
    text-decoration:none;
}

a.alteriade_PH_flex:hover,
a.alteriade_PH_flex:active,
a.alteriade_PH_flex:focus {
    color:#022C42;
    text-decoration:none;
}

/** Spécifique PH1 **/
.alteriade_PH_contenu_PH1 .alteriade_PH_flex {
	position: relative;
	background: url('../images/angle.png') left top no-repeat;
	/*min-height:395px;*/
    padding:0;
	font-size:20px;
}

.alteriade_PH_contenu_PH1 .alteriade_PH_flex_left {
	position: relative;
	width:calc(100% - 450px);
	text-align: left;
	padding:25px 50px;
}

.alteriade_PH_contenu_PH1 .alteriade_PH_flex_right {
	position: relative;
	/*width:430px;
	text-align: right;*/
}

.alteriade_PH_contenu_PH1 .alteriade_PH_flex_right #alteriade_PH_img-play {
	display:block;
	position: absolute;
	top:55%;
	/*left:15%;
	transform: translate(-50%, -15%);*/
	/*right:420px;*/
}
/******************/

/* Spécifique PH2 */
.alteriade_PH_contenu_PH2 .alteriade_PH_flex {
	align-items: stretch;
}
.alteriade_PH_contenu_PH2 .alteriade_PH_flex .alteriade_PH_fl_txt { max-width: 300px; }
.alteriade_PH_contenu_PH2 .alteriade_PH_flex_left {
	position: relative;
	background: url('../images/border@2x.jpg') right center no-repeat #D86350;
	background-size: contain;
	width:calc(50%);
	text-align: center;
	padding:75px 80px 50px 50px;
	color:#ffffff;
	
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.alteriade_PH_contenu_PH2 .alteriade_PH_flex_left span { 
	display:block;
	margin-bottom:0px;
	font-size:50px;
	font-weight: 700;
}

.alteriade_PH_contenu_PH2 .alteriade_PH_flex_right {
	position: relative;
	background: url('../images/croix.png') right bottom no-repeat;
	width:calc(50%);
	color:#1B4155;
	padding:25px 50px;
	text-align: center;
	/*width:430px;
	text-align: right;*/
}
.alteriade_PH_contenu_PH2 .alteriade_PH_flex_right .alteriade_PH_flex_h1 {
	font-size:30px;
	line-height: 34px;
}
/*.alteriade_PH_contenu_PH2 .alteriade_PH_button,
.alteriade_PH_contenu_PH2 button.alteriade_PH_button,
.alteriade_PH_contenu_PH2 a.alteriade_PH_button {
	margin:30px auto 0;
    padding:7px 21px;
}	*/
.alteriade_PH2_box_wrapper #alteriade_PH_close:before,
.alteriade_PH2_box_wrapper #alteriade_PH_close:after { background-color: #1B4155; }
/******************/

.alteriade_PH_txt_container {
    width:506px;
    max-width:100%;
    margin:0 auto;
    padding:42px 40px 48px;
    background-color:rgba(255,255,255,.8);
}

.alteriade_PH_txt_container > * {
    max-width:286px;
    margin-right:auto;
    margin-left:auto;
}

img.alteriade_PH_img {
    max-width:100%;
    width:auto;
    height:auto;
    display:block;
    padding:0;
    /*margin:0 auto;*/
    border:0;
    outline:none;
    box-shadow:none;
    background-color:transparent;
}

/*img.alteriade_PH_img#alteriade_PH_img-etoile_png {
    width:160px;
    margin:0 auto;
}

img.alteriade_PH_img#alteriade_PH_img-texte_Prehome_png {
    width:600px;
    margin:-20px auto 0;
}*/

/*.alteriade_PH_img_container { 
    margin:0 auto 45px;
}
*/
.alteriade_PH_button,
button.alteriade_PH_button,
a.alteriade_PH_button {
	position:relative;
	display:inline-block;
	width:auto;
	margin:10px 0;
	padding:15px 30px;
	border-radius:40px;
	
	border:none;
	outline:none;
	color:#ffffff;
	
	text-decoration:none;
	cursor:pointer;
	background: linear-gradient(90deg, #D45541 0%, #e3663f 100%);
/*
	-webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.50);
	-moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.50);
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.50);
*/
	box-shadow: rgba(74,74,74,0.24) 0px 0px 20px;
	
	font-family:'Work Sans',Helvetica,Arial,sans-serif;
	font-weight:500;
	font-size:16px;
	line-height:20px;
	text-align:center;
	text-transform: uppercase;
	
	transition-property: color,background-color,border-color;
	white-space: pre-line;
}

/*
.alteriade_PH_button_container:last-child .alteriade_PH_button {
	margin-bottom:0;
}
*/

.alteriade_PH_button_container {
	position:relative;
	min-height:50px;
}

a.alteriade_PH_flex:hover button.alteriade_PH_button,
a.alteriade_PH_flex:active button.alteriade_PH_button,
a.alteriade_PH_flex:focus button.alteriade_PH_button,
.alteriade_PH_button:hover,
.alteriade_PH_button:focus,
button.alteriade_PH_button:hover,
button.alteriade_PH_button:focus,
a.alteriade_PH_button:hover,
a.alteriade_PH_button:focus {
	/*background-color:#ffffff;
	color:#F15025;*/
	background: linear-gradient(90deg, #e3663f 0%, #D45541 100%);
}


.alteriade_PH_button.alteriade_PH_button-ghost,
button.alteriade_PH_button.alteriade_PH_button-ghost,
a.alteriade_PH_button.alteriade_PH_button-ghost {
	background: linear-gradient(90deg, #F1AA2B 0%, #F6CA4B 100%);
}

.alteriade_PH_button.alteriade_PH_button-ghost:hover,
.alteriade_PH_button.alteriade_PH_button-ghost:focus,
button.alteriade_PH_button.alteriade_PH_button-ghost:hover,
button.alteriade_PH_button.alteriade_PH_button-ghost:focus,
a.alteriade_PH_button.alteriade_PH_button-ghost:hover,
a.alteriade_PH_button.alteriade_PH_button-ghost:focus {
	background: linear-gradient(90deg, #F6CA4B 0%, #F1AA2B 100%);
}


/** Responsive **/

/*@media screen and (max-height:700px) {
    
   .alteriade_PH_contenu_PH1 .alteriade_PH_flex {
        min-height:0;
        padding:30px 30px 70px;
    }
    
}

@media screen and (max-height:520px) {
    
   .alteriade_PH_contenu_PH2 .alteriade_PH_flex {
        min-height:0;
        padding:30px;
    }
    
}*/

@media screen and (max-height:480px) {
    
    #alteriade_PH_box_wrapper {
        overflow-x:auto;
        overflow-y:scroll;
    }
    
}





@media screen and (max-width:760px) {

	#alteriade_PH_box_wrapper {
        overflow-x:auto;
        overflow-y:scroll;
    }
	
	.alteriade_PH_flex { flex-wrap:wrap; background:none !important; }
	
	.alteriade_PH_flex .alteriade_PH_flex_h1 { margin-top:0; }
	
	.alteriade_PH_flex .alteriade_PH_flex_left,
	.alteriade_PH_flex .alteriade_PH_flex_right {
		width:100%;
	}
	
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex .alteriade_PH_flex_left { order:2; }
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex .alteriade_PH_flex_right { order:1; }
	
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex .alteriade_PH_flex_right img { margin-left: auto; max-width: 95%; }
	
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex_right #alteriade_PH_img-play {
    	right: 55%;
	}
	
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex .alteriade_PH_fl_txt { margin-left:auto; margin-right:auto; }
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex_left {
		background: url('../images/border-bottom@2x.jpg') bottom center no-repeat #D86350;
		background-size: contain;
		padding: 35px 0 85px;
	}

}


@media screen and (max-width:480px) {
	
	/*h1 { overflow-wrap: break-word; word-wrap: break-word; hyphens: auto; }*/
	
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex_right #alteriade_PH_img-play { left: 10%; right: auto; }
	
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex { font-size: 18px; }
	
	.alteriade_PH_contenu_PH1 .alteriade_PH_flex_left { padding:0 25px 15px 25px; top:-10px; }
	
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex { font-size: 16px; }
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex_left { padding: 45px 0 75px; }
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex_left span { font-size:45px; }
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex_right { padding:25px; }
	.alteriade_PH_contenu_PH2 .alteriade_PH_flex_right .alteriade_PH_flex_h1 { font-size: 26px; line-height: 32px; }
	
	
}


/*@media screen and (max-width:830px) {
    
   .alteriade_PH_contenu_PH2 .alteriade_PH_flex {
        min-height:0;
        padding:30px;
    }
    
}

@media screen and (max-width:480px) {
    
   .alteriade_PH_contenu_PH2 .alteriade_PH_flex {
        padding:0;
    }
    
}

@media screen and (max-width:480px) {
    
    .alteriade_PH_button_container {
        margin-right:auto;
        margin-left:auto;
        max-width:230px;
    }
    
    .alteriade_PH_button,
    button.alteriade_PH_button,
    a.alteriade_PH_button {
        display:block;
        margin:0 0 20px;
    }
    
    .alteriade_PH_button:last-child,
    button.alteriade_PH_button:last-child,
    a.alteriade_PH_button:last-child {
        margin-bottom:0;
    }
}*/
